<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4a793c5cad33df95c1a46e0fb20b93c2">
  <dict>
    <!--2020-03-28 10:43:25.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-03-28 10:43:25.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2021-04-15 17:08:11.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2020-03-28 10:43:25.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:43:25.000-->
    <int key="num_match_short">7</int>
    <!--2020-03-28 10:43:25.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:43:25.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:43:25.000-->
    <string key="virtual_ecclist_withcard">+112,+999</string>
    <!--2020-03-28 10:43:25.000-->
    <string key="virtualnet_operatorname">Saturn</string>
  </dict>
</config>
